responsive_menu.styling:
  version: VERSION
  css:
    theme:
      css/responsive_menu.css: {}

responsive_menu.javascript:
  version: VERSION
  js:
    js/responsive_menu.config.js: {}
    /libraries/mmenu/dist/js/jquery.mmenu.all.min.js: {}
  css:
    theme:
      /libraries/mmenu/dist/css/jquery.mmenu.all.css: {}
  dependencies:
    - core/jquery
    - core/drupalSettings
    - core/jquery.once
    - core/drupal

responsive_menu.superfish:
  version: VERSION
  js:
    /libraries/superfish/dist/js/superfish.min.js: {}
  dependencies:
    - responsive_menu/responsive_menu.javascript

responsive_menu.superfish_hoverintent:
  version: VERSION
  js:
    /libraries/superfish/dist/js/hoverIntent.js: {}
  dependencies:
    - responsive_menu/responsive_menu.superfish

responsive_menu.hammerjs:
  version: VERSION
  js:
    /libraries/hammerjs/hammer.min.js: {}
